Comment 40 for bug 1542944

Pilot6 (hanipouspilot) wrote :

linux-firmware should be updated for wily as well. My patch to upstream has been committed.